
if [ ! -e /usr/local/Klib ]
then 
	echo Klib: is not present
else
	rm -rf /usr/local/Klib
fi

if [ ! -e /usr/share/fonts/LISMttf ]
then
	echo LISMttf/: is not present
else
	rm -rf /usr/share/fonts/LISMttf
	/usr/sbin/chkfontpath  --remove /usr/share/fonts/LISMttf
	/etc/init.d/xfs restart
fi 

rm -rf $USER_HOME/.gnome-desktop/lism.desktop
rm -rf $LISM_PATH/lism
rm -rf $LISM_PATH/UnInstallLism
rm -rf $LISM_PATH/UnInstall.sh
rm -rf $LISM_PATH/Doc
rm -rf $LISM_PATH/afm
rm -rf $LISM_PATH/Fontmap
cd ..
rm -rf $LISM_PATH

exit
